artifact_uri: file:///home/homoludens/projekti/bitcon/candle_annotator/services/ml/mlruns/358560345319124639/96fe834f6a2d4193ba3aebdcb94b4b7c/artifacts
end_time: 1771187220382
entry_point_name: ''
experiment_id: '358560345319124639'
lifecycle_stage: active
run_id: 96fe834f6a2d4193ba3aebdcb94b4b7c
run_name: serious-carp-803
source_name: ''
source_type: 4
source_version: ''
start_time: 1771187220098
status: 4
tags: []
user_id: homoludens
